Knowledgebase: Web Hosting Related
What version of Ruby On Rails are you running?
Posted by Support on 17 August 2012 03:03 PM
What version of Ruby On Rails are you running?

We are running the latest versions of the following:

Ruby: 1.9.3
Gems: 1.8.24
Rails: 3.2.8

Your ruby app must work with these versions or higher, as new releases come out our servers are updated to newer versions then this as needed.
(27 vote(s))
Helpful
Not helpful

Comments (0)